[rspec-users] using rcov with rspec2

Will Marshall lists at ruby-forum.com
Sun Oct 3 21:24:43 EDT 2010


> The error i get is this:
> 
> `require': no such file to load -- spec_helper (LoadError)

The only solution I have found for this is to revert from rspec-rails 
beta.22 to rspec-rails beta.20
-- 
Posted via http://www.ruby-forum.com/.


More information about the rspec-users mailing list